<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.lexer/2">
    <module_version install_time="1699882797924" last="true" origin="installer" specification_version="1.84.0.1">
        <file crc="3425354387" name="config/Modules/org-netbeans-modules-lexer.xml"/>
        <file crc="2040610717" name="modules/org-netbeans-modules-lexer.jar"/>
    </module_version>
</module>
